/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/


.wak-white-text,
.wak-white-text p{
	color: #FFF !important;
}

.wak-underline-button .qode-btn-text {
	text-decoration: underline !important;
}
p strong,
p b{
	font-weight:600 !important;
}


.wak-footer-rechtliches,
.wak-footer-rechtliches a {
	font-size: 14px !important;
	line-height: 1.5 !important;
	
}
.wak-footer-social-title{
	padding-bottom: 3px;
	font-size: 14px !important;
	line-height: 1.5 !important;
}


.footer_top .footer_col1 .column_inner > *,
.footer_top .footer_col2 .column_inner > * {
	margin-left: 0 !important;
}
.footer_top .footer_col1 .column_inner,
.footer_top .footer_col2 .column_inner {
	padding: 0 !important;
}
.footer_top .footer_col1 {
	width: 75% !important;
}
.footer_top .footer_col2 {
	width: 25% !important;
}
.footer_top .footer_col2 #media_image-4{
	max-width: 100%;
	width: 175px;
}
.title.has_background {
	background-position: center center !important;
	background-size: cover !important;
}
.wak-downloads .qode-accordion-content-inner a {
	color: #82bc43 !important;
}
.wak-downloads .qode-accordion-content-inner a:hover {
	color: #82bc43 !important;
	text-decoration: underline !important;
}
.wak-contact-icon .qode_icon_font_elegant:before {
    color: #030304 !important;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	background-color: #030304 !important;
	border-collapse: #030304 !important;
	margin-top: 20px !important;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #82bc43 !important;
    border-color: #82bc43 !important;
}
.wak-turnstile{
	margin-top: 20px !important;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
	color: #030304 !important;
}
.wpcf7 form .wpcf7-response-output, div.wpcf7-response-output {
    text-transform: none;
    letter-spacing: 0px;
}
.wpcf7 form.sent .wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #82bc43 !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #dc3232;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #dc3232;
}

.qode_clients.three_columns:before,
.qode_clients.three_columns:after{
	display: none !important;
}
.qode_clients.three_columns {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px; /* vertikal | horizontal */
}

.qode_clients.three_columns .qode_client_holder {
    width: auto;
    float: none;
    margin-bottom: 0;
}
.qode_clients.three_columns .qode_client_image_holder img {
    max-width: 200px;
    width: 100%;
    height: auto;
}
.mobile_menu_button{
	width:100px;
	text-align: center;
}
nav.mobile_menu ul li a {
	padding-left: 30px;
}

@media (max-width: 1800px) {

	.header_bottom_right_widget_holder {
		display: none !important;
	}
	
}